@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);


#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1.2em;
  color: #000000;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-0 .navbar-toggler {
  color: #000000;
}
#header4-a H1 {
  color: #ffffff;
  text-align: right;
  font-size: 48px;
  font-family: 'Lato', sans-serif;
}
#header4-a P {
  text-align: center;
  color: #ffffff;
}
#msg-box4-d .lead P {
  text-align: left;
}
#features1-0 H4 {
  text-align: right;
  font-size: 23px;
}
